Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 43712 - x11-libs/gtk-sharp ? suggest: dev-dotnet/gtk-sharp
Summary: x11-libs/gtk-sharp ? suggest: dev-dotnet/gtk-sharp
Status: VERIFIED LATER
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: dotnet
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-04 06:34 UTC by Danny Milosavljevic
Modified: 2005-04-01 18:22 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Milosavljevic 2004-03-04 06:34:45 UTC
any reason gtk-sharp is not in dev-dotnet ? :)


Reproducible: Always
Steps to Reproduce:
Comment 1 foser (RETIRED) gentoo-dev 2004-03-04 06:49:57 UTC
history..
Comment 2 Todd Berman (RETIRED) gentoo-dev 2004-03-20 20:14:49 UTC
this will go into place soon with the upstream changes that should be in effect for 0.18
Comment 3 Peter Johanson (RETIRED) gentoo-dev 2005-04-01 18:22:23 UTC
Changing from RESOLVED LATER to CLOSED. This has been moved.